Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 14 Aug 2021 11:05:58 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">IF YOU CANNOT FIX THE WATCH, I DEMAND A REFUND!!! </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Aug 14, 2021, 3:01 PM rina estanislao &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I have my record of purchase online in your app. I even gave you the order number! This is so frustrating. Do I have to call and talk to a supervisor or manager? So I can have a better resolution?! I will not accept this response that you cannot do anything!!! I did not damage the watch! If I cause the problem, I will not contact you! But it had a problem on its own! It's not been a year and it stopped working?!</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, Aug 14, 2021, 2:56 PM rina estanislao &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">This is stupid. I just want my watch to be fixed. How can you say that I can only return it if it's not used? I'm asking about the warranty. There is a technical issue with the product you are sold!!! I will not stop sending emails until you give me a proper solution to this problem. </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, Aug 14, 2021, 2:23 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Rina,<br><br>Thank you for reaching out to us.<br><br>We sincerely apologize for the inconvenience caused. This is surely not the experience we offer to our customer when they shop with us.<br><br>However, we will only be able to initiate a return request for the item when the item is in original packaging and not used and item tag is intact with it. At this time we will not be able to initiate the return request.<br><br>We thank you for understating and cooperation.<br><br>Feel free to reach out to us for any further assistance.<br><br>Your friends<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2964538